Sistema de Adquisicion para Instrumentos Geofisicos - Task #32

Milestone # 30 (New): Revision General del proyecto

Task # 31 (Closed): Revision Inicial Wiki

Identificacion de objetivos del sistema

10/15/2015 08:36 AM - Luis Gonzales

Status: Closed
Priority: Normal
Assignee: Luis Gonzales
Category:

Target version: Versién 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/05/2015
10/05/2015
100%

2.00 hours
4.00 hours

Description

Entender el objetivo principal del proyecto y objetivos especificos para la versién actual.

History

#1 - 10/15/2015 08:45 AM - Luis Gonzales
- Tracker changed from Milestone to Feature

- Description updated

#2 - 10/15/2015 05:23 PM - Joaquin Verastegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquin Verastegui

- Target version set to Version 1.0

#4 - 11/19/2015 02:59 PM - Luis Gonzales

- Status changed from New to Closed
